package bundled

// Table of contents
var assets = map[string][]byte{
	"assets/header.tmpl":   assets_0,
	"assets/footer.tmpl":   assets_1,
	"assets/overview.tmpl": assets_2,
	"assets/status.tmpl":   assets_3,
	"assets/favicon.ico":   assets_4,
}
var assets_0 = []byte("<!DOCTYPE html>\n<html lang=\"en\">\n<title>{{ .Hostname }} — gokrazy</title>\n<link rel=\"stylesheet\" href=\"https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css\" integrity=\"sha256-916EbMg70RQy9LHiGkXzG8hSg9EdNy97GazNG/aiY1w=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" href=\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.0/bootstrap-table.min.css\" integrity=\"sha256-eU4xmpfQx1HSi5q1q2rHNcMEzTNJov7r2Wr/6zF3ANc=\" crossorigin=\"anonymous\" />\n<style type=\"text/css\">\n.progress-bar:nth-child(5n) {\n        background-color: #337ab7;\n}\n.progress-bar:nth-child(5n+1) {\n        background-color: #5cb85c;\n}\n.progress-bar:nth-child(5n+2) {\n        background-color: #5bc0de;\n}\n.progress-bar:nth-child(5n+3) {\n        background-color: #f0ad4e;\n}\n.progress-bar:nth-child(5n+4) {\n        background-color: #d9534f;\n}\n.lastlog {\n        text-overflow: ellipsis;\n        white-space: nowrap;\n        overflow: hidden;\n}\ntable {\n        table-layout: fixed;\n}\n</style>\n\n  <nav class=\"navbar navbar-default\">\n    <div class=\"container-fluid\">\n      <!-- Brand and toggle get grouped for better mobile display -->\n      <div class=\"navbar-header\">\n        <button type=\"button\" class=\"navbar-toggle collapsed\" data-toggle=\"collapse\" data-target=\"#navbar-collapse-1\" aria-expanded=\"false\">\n          <span class=\"sr-only\">Toggle navigation</span>\n          <span class=\"icon-bar\"></span>\n          <span class=\"icon-bar\"></span>\n          <span class=\"icon-bar\"></span>\n        </button>\n        <p style=\"width: 50ex; margin-top: 0.25em; font-size: 18px\"><a href=\"/\">gokrazy</a><br>\n        <small style=\"font-size: 11px\" class=\"text-muted\">version {{ .BuildTimestamp }}</small></p>\n      </div>\n\n      <div class=\"collapse navbar-collapse\" id=\"navbar-collapse-1\">\n        <ul class=\"nav navbar-nav\">\n        </ul>\n\n        <p class=\"navbar-text navbar-right\">\n          host “{{ .Hostname }}”\n        </p>\n      </div><!-- /.navbar-collapse -->\n    </div><!-- /.container-fluid -->\n  </nav>\n\n  <div class=\"container\">\n")
var assets_1 = []byte("\n</div>\n\n<script src=\"https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js\" integrity=\"sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=\" crossorigin=\"anonymous\"></script>\n<script src=\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-table/1.11.0/bootstrap-table.min.js\" integrity=\"sha256-eXHLyyVI+v6X1wbfg9NB05IWqOqY4E9185nHZgeDIhg=\" crossorigin=\"anonymous\"></script>\n\n</html>")
var assets_2 = []byte("{{ template \"header\" . }}\n\n<div class=\"row\">\n<div class=\"col-md-12\">\n\n<h1>services</h1>\n\n<table class=\"table\">\n<tbody><tr>\n<th width=\"20%\">path</th>\n<th width=\"80%\">last log line</th>\n</tr>\n\n{{ range $idx, $svc := .Services }}\n<tr>\n<td>\n<a href=\"/status?path={{ $svc.Name }}\">{{ $svc.Name }}</a>\n{{ if restarting $svc.Started }}\n<span class=\"label label-danger\">restarting</span>\n{{ end }}\n{{ if $svc.Stopped }}\n<span class=\"label label-warning\">stopped</span>\n{{ end }}\n</td>\n<td class=\"lastlog\">\n{{ last $svc.Stdout.Lines $svc.Stderr.Lines }}\n</td>\n</tr>\n{{ end }}\n\n</table>\n</div>  \n<div class=\"col-md-12\">\n<h2>memory</h2>\n{{ megabytes (index .Meminfo \"MemTotal\") }} total, {{ megabytes (index .Meminfo \"MemAvailable\") }} available<br>\n<strong>resident set size (RSS) by service</strong>:\n<div class=\"progress\">\n\n{{ with $rss := initRss }}\n<div class=\"progress-bar\" style=\"width: {{ rssPercentage $.Meminfo $rss }}%\" title=\"init uses {{ megabytes $rss }} RSS\">\n<span class=\"sr-only\"></span>\ninit\n</div>\n{{ end }}\n\n{{ range $idx, $svc := .Services }}\n{{ with $rss := $svc.RSS }}\n<div class=\"progress-bar\" style=\"width: {{ rssPercentage $.Meminfo $rss }}%\" title=\"{{ $svc.Name }} uses {{ megabytes $rss }} RSS\">\n<span class=\"sr-only\"></span>\n{{ baseName $svc.Name }}\n</div>\n{{ end }}\n{{ end }}\n<div class=\"progress-bar\" style=\"width: 100%; overflow:initial; float: none\" title=\"memory usage outside of gokrazy services\">\n<span class=\"sr-only\"></span>\nunaccounted\n</div>\n</div>\n</div>\n\n<div class=\"col-md-12\">\n\n\n<h2>storage</h2>\n\n{{ if eq .PermAvail 0 }}\nNo permanent storage mounted. To create a filesystem for permanent storage, plug the SD card into a Linux computer and, if your SD card is <code>/dev/sdb</code>, use <code>mkfs.ext4 /dev/sdb4</code>.\n{{ else }}\n<strong>{{ .PermDev }}</strong>: {{ gigabytes .PermTotal }} total, {{ gigabytes .PermUsed }} used, {{ gigabytes .PermAvail }} avail<br>\n{{ end }}\n\n<h2>private network addresses</h2>\n<ul>\n{{ range $idx, $addr := .PrivateAddrs }}\n<li>{{ $addr }}</li>\n{{ end }}\n</ul>\n\n<h2>public network addresses</h2>\n<ul>\n{{ range $idx, $addr := .PublicAddrs }}\n<li>{{ $addr }}</li>\n{{ end }}\n</ul>\n\n\n</div>\n</div>\n\n{{ template \"footer\" . }}\n")
var assets_3 = []byte("{{ template \"header\" . }}\n\n<div class=\"row\">\n<div class=\"col-md-12\">\n<table>\n<tr>\n<th>Name</th>\n<th>Started</th>\n<th>Actions</th>\n</tr>\n<tr>\n<td><a href=\"#{{ .Service.Name }}\">{{ .Service.Name }}</a></td>\n<td>{{ .Service.Started }}</td>\n<td>\n  <form method=\"POST\" action=\"/restart\">\n    <input type=\"hidden\" name=\"xsrftoken\" value=\"{{ .XsrfToken }}\">\n    <input type=\"hidden\" name=\"path\" value=\"{{ .Service.Name }}\">\n    <input type=\"submit\" value=\"restart\">\n  </form>\n  <form method=\"POST\" action=\"/stop\">\n    <input type=\"hidden\" name=\"xsrftoken\" value=\"{{ .XsrfToken }}\">\n    <input type=\"hidden\" name=\"path\" value=\"{{ .Service.Name }}\">\n    <input type=\"submit\" value=\"stop\">\n  </form></td>\n</tr>\n</table>\n\n  <h3>stdout</h3>\n  <pre>\n  {{ range $idx, $line := .Service.Stdout.Lines -}}\n    {{ $line }}\n  {{ end }}\n  </pre>\n\n  <h3>stderr</h3>\n  <pre>\n  {{ range $idx, $line := .Service.Stderr.Lines -}}\n    {{ $line }}\n  {{ end }}\n  </pre>\n</div>\n</div>\n\n{{ template \"footer\" . }}\n")
var assets_4 = []byte("\x00\x00\x00\x00\x00\x00\x00 \x00h\x00\x00&\x00\x00\x00  \x00\x00\x00 \x00\xa8\x00\x00\x8e\x00\x00(\x00\x00\x00\x00\x00\x00 \x00\x00\x00\x00 \x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00e|\x88\xff\x00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00ƽ^\xffqkc\xffC0\xffC0\xff.\xca\xff\xff\x00\x00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x006^\xff\x00\x00\x00\xff\xbe`\x00\xff\xff\xff?\xff\xff\xff?\xff\xff\xff?\xff\xff\xffV\xff\x00\x00\xffƽ^\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xb9\xb7\xbe\xff.\xca\xff\xff\x006^\xff\xff\xff?\xff\xff\xff^\xff\xff\xff?\xff\xff\xff?\xff\xff\xffo\xff\xff\xff?\xff#\x00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00C0\xff\x8eO\x00\xff\xff\xffm\xff\xff\xffQ\xff\xff\xff?\xff\xff\xffA\xff\xff\xffD\xff\xff\xff?\xff\xff\xff?\xff\x93s\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00C0\xff\xff\xff?\xff\xff\xffQ\xff\xff\xfa>\xff\xff\xffA\xff\xff\xffA\xff\xff\xffA\xff\xff\xf25\xff\xff\xff?\xff\x91o\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00c7\x00\xff\xff\xff\xa1\xff\xff\xf2:\xff\xff\xfc<\xff\xff\xffA\xff\xff\xff?\xff\xff\xffA\xff\xff\xffH\xff\xff\xff?\xffS4\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00e1\x00\xff\xff\xff\xb3\xff\xff\xffQ\xff\xff\xffc\xff\xff\xffH\xff\xff\xf4<\xff\xff\xffA\xff\xff\xffF\xff\xff\xff?\xff7-\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00|D\x00\xff\xff\xff\x86\xff(\xda\xff\xd0zA\xff\xff\xffM\xff\xff\xff>\xff\xff\xfeC\xff\xff\xffc\xff\xff\xff?\xff\x00$^\xff.\xca\xff\xff\x82\x8c\x91\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00&\xffƽ^\xff\xff\xff'\xff\x00\x00\x00\xff\x00\x00\x00\xffЊ\x00\xff\xff\xff\x8a\xff\xff\xff.\xff\xff\xffZ\xff\xff\xffa\xff\x00\x00\x00\xff\x00\x00\x00\xff\x82\x8c\x91\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00k\xe4\xff-\x00\xff\xff\xcc\x00\xff\xc2\xf6\xff\xff4\xbd\xff\xff\x00\x00\x00\xff\xff\xe25\xff\xe6x\x00\xff\xff\xe6(\xff\xff\xff\xb1\xff\x91o\xff\xaf\xad\xb1\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x9b\x8ax\xffJZ`\xff\x00\x00\x00\xffFK\xff\x97o6\xff\xff\xff\xff\xff\xff\xff\xff\xffH%\x00\xff\xff\xffS\xff\xff\xff`\xff\x91o\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xffƽ^\xff\xe6x\x00\xff\xff\xff\xff\xff\x00\x00\xff\x00\x00\xff\xff\xff\\\xff\xff\xfc?\xff\x91o\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00|\x8c\x99\xff\xff\xff\xff\xff\xff\xff>\xff\xff\xff?\xffk^C\xff\xe8\xc0\xab\xff\xff\xda1\xff\xff\xff\xcc\xff~2\x00\xff\x00\x00\x00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xbe\xff\xff\xff\xe2\xff\xff\xffM\xff\xff\xffO\xff\xff\xff\x91\xff\x00\x00\xff\x00\x00\x00\xff&\x00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xffZD\xffk2\x00\xff7(\x00\xff\x86\x8a~\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\x9f\x00\x00\xf8\x00\x00\xe0\x00\x00\xc0\x00\x00\xc0\x00\x00\xc0\x00\x00\xc0\x00\x00\xc0\x00\x00\xc0\x00\x00\x80\x00\x00\x80\x00\x00\xc0\x00\x00\xc0\x00\x00\xe0\x00\x00\xf0\x00\x00\xf8?\x00\x00(\x00\x00\x00 \x00\x00\x00@\x00\x00\x00\x00 \x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfe\xff\x00\n#\xff[\x97\x9d\xff*Tq\xff.00\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xfb\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xffW\xa5\xea\xff\xc0\xda\xea\xff#3\xff|wk\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xfe\xff\xfd\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xfe\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x83\x84\x82\xff-)$\xff<+\xfflM \xff\xa4t4\xff\xa2x3\xff_E\xff $\xff\x00\x00\x00\xffznnC\xff\xff\xff\x00\xfb\xff\xff\x00\xff\xff\xff\x00\xff\xf9\xf9\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfd\xff\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xdb˞\x00{uu^$9\xff\x00\xff1-(\xffJ7\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff[2\xff865\xff\xff\"\xff\xff\xff\"\xdb˞\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfe\xff\x00\xff\xfe\xff\x00\xfb\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xfe\x00\xfb\xff\xfe\x00ILJ\xff +\xff\xc0\xda\xea\xff\x00*\xff\xd4{#\xff\xff\xff\xcf\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xff\xff\xcb\xff\xbc\x87>\xff!\"\xff\xffc\xff\xdb˞\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfe\xfd\x00\xff\xff\xff\x00\xff\xfe\xff\x00\xfc\xfe\xfe\x00\x00\x00\xff\xc0\xda\xea\xffY\xbb\xff\xff\x00\x00\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xfe\xff\xcd\xffA#\x00\xff\xc7\xc8\xc6\xff\xdb˞\x00\xff\xff\xff\x00\xf7~~\xcd\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xfe\x00\xfd\xff\xff\x00\xff\xfe\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00ILJ\xff#:\xff\x00\x00\xff\x92\\\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\n\x00\xffvee0\xff555\xff\x00\x00\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xfe\xff\x00\xff\xff\xfe\x00\xff\xfe\xff\x00\xff\xff\xfe\x00\xfd\xff\xfe\x00\xdb˞\x00o2\x00\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff#\x00\xffwii8\xff\xff\xff\xff\xff\xff\x88\"\"\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xfe\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\x00\x00\xff\xff\xff\xc8\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffnE\xff\xa1pp~{{\x9b\xff~~\xec\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xfd\xff\xfe\x00\xfc\xfe\xff\x00|wk\x9am*\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffZ4\xff\xdb˞\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfa\xfa\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xfe\xff\x00\xfd\xff\xff\x00\xff\xfe\xfd\x00\xff\xff\xff\x00ILJ\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\"\x00\xff\xdb˞\x00VVV\xffCCC\xff~}}\xba\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfe\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xfd\xff\xfe\x00\xff\x00\xff<6/\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff&$#\xff\xdb˞\x00sss\xff~{{\x9d\xff\xfa\xfa\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xfd\xff\xfe\x00\xff\xfe\xff\x00\xff\xff\xff\x0061(\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffHIG\xff\xdb˞\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xfa\xfa\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\x00\xfb\xff\xff\x00\xfe\xfe\xfe\x00\xfd\xff\xff\x00\xff\xfd\xff\x001)\"\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\x84\x84\x84\xff\xdb˞\x00\xff\xfa\xfa\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xff\xfe\x00\xff\xff\xff\x00.) \xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffՍ9\xff:<<\xff\xdb˞\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xfd\xff\xff\x008+#\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff*=R\xff[\x9f\xc4\xff!-9\xffUTV\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xfe\x00\xff\xff\xff\x00zy{\xff\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffkR\xcc\xff!	\xff7'\xffӓc\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff֐5\xff\x00\xffp\xc4\xfe\xff\xc0\xda\xea\xffI|\xa7\xffACD\xff\xff\xff\xfb\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfb\xff\xff\x00\x90\x8d\x8f\xff!M\x83\xffILJ\xff\xdb˞\xff\xdb˞\xffc:\xff\x00\x00b\xffkR\xcc\xffkR\xcc\xff\x00\x00\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\x00\x00\x00\xff:g\xff\xc0\xda\xea\xff\x00\x00\xff\xff\xff\xf9\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xff\xfe\xff\x00ILJ\xff\x8f\xea\xff\xff\x00\x00\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\x00\x00\x00\xff\x00*\xff\x00\x00\xff\x00\x00\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xfe\xff\xd7\xffB\"\x00\xff\x00\x00\xff-=\xffQPR\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xfe\x00ILJ\xffY\xbb\xff\xff\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff%\x00\xffBC#\xff\x00\xff\x00\x00\x00\xff\xb5\x80=\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff{|z\xff\xcc\x00\xb2\xfb\xff\xfa\x00\xfe\xfd\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfc\xfe\xfe\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xc7\xc8\xc6\xffXWY\xff\xff\xff\xff\x00\xdb˞\xff\xdb˞\xff\x00\xff=Y{\xff\xc0\xda\xea\xfft\xbd\xef\xffQ\xa5\xff-\x00\xff\xdb˞\xffTA,\xff\x87yg\xfftdM\xff\xa7t+\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff?<7\xff\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xff\xfe\xff\x00\xfd\xff\xfc\x00\xff\xfe\xff\x00\xff\xff\xff\x00\x00\xffv6\x00\xff\x00\xffg\xa5\xd7\xff\x00\x00\x00\xff3j\x97\xff9TX\xffN$\xff^MJ\xff\xfe\xff\xfd\xff\xff\xff\xff\xff\xff\xfe\xff\xff7=D\xff\xa8t(\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff)\xff\xfe\xff\xfd\x00\xff\xff\xfa\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xff\xff\x00\xfe\xfd\xff\x00\xff\xff\xfe\x00\xfd\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xff\xc3\xd2\xe2\xff\x8f\x90\x94\xff\x00\x00\x00\xff\x00\xff\x89U\xff\xdb˞\xff|\\3\xff\xfe\xfd\xff\xff\xfd\xff\xff\xff\\[]\xff\x00\x00\x00\xff\xff\xff\xff\xffoW?\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff-\"\xff\xff\xfd\xff\x00\xff\xff\xfd\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xff\x00\x00\x00\xff\xff\xff\xff\xff\xfd\xff\xff\xff\x97\x98\xa2\xff\xa1g%\xff\xdb˞\xff\xdb˞\xffaRB\xff\xff\xff\xff\xff\xfd\xff\xff\xff\x00\x00\xff\x00\x00\xffw\x80\x8e\xff\x86zn\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xff\xff\xfd\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00bbb\xff\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xfe\xff\xff\xff\xff\xffJ:)\xff\xff\xff\xc7\xff\xdb˞\xff7#\xff\xf4\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xab\xad\xad\xff\xff\xff\xff\xffQ<'\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xffgdf\xff\xff\xff\xfd\x00\xff\xfe\xff\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfe\xff7*\xff\xdb˞\xff\xdb˞\xff\xb7\x84.\xff\xff\xff\xff\xff\xff\xff\xfe\xff\xff\xfc\xfe\xfe\xff%(,\xff\x98d\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff?#\x00\xff($\xffluu2\xff\xfe\xff\x00\xfe\xfd\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xdb˞\x00PPP\xffmnl\xfflcV\xff\xacu0\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xbb-\xff. \xffI9(\xff,!\xff\xa3o\"\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xa8k-\xff\xff\xdb˞\xff(\x00\xff\xff\xfe\xff\x00\xff\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xdb˞\x00\xdb˞\x00acc\xfff7\x00\xff\xff\xff\xc7\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xff\xff\xc9\xffU0\xff\x00\xff\x93o/\xff\xb8\x848\xff\x00\xff\xff\xff\xff\x00\xff\xff\xfc\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xdb˞\x00\xdb˞\x00\xdb˞\x00$\"\"\xff`F\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff/#\xff\x81~\x80\xff\xdb˞\x00nfY\xffE<2\xff\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xdb˞\x00\xdb˞\x00\xdb˞\x00zy{\xff\x00\x00\xff\x00\x00\xff]B\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xdb˞\xff\xb9\x8e?\xff+\"\x00\xff0,+\xff\xdb˞\x00\xdb˞\x00\xdb˞\x00\xdb˞\x00\xdb˞\x00\xff\xfe\xff\x00\xff\xff\xfe\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xff\xff\xff\x00\xfe\xfe\xfe\x00\xfd\xff\xfe\x00\x84\"\"\x00\xff\x00\x00\xff\xd8\xd9\xdd\xff\xc7\xc8\xc6\xff762\xff/+*\xff<;7\xff|{}\xff\xff\xff\xff\x00\xfd\xff\xff\x00\xff\xfe\xff\x00\xfb\xff\xfe\x00\xff\xfe\xff\x00\xfd\xff\xff\x00\xfd\xff\xff\x00\xfd\xfe\xff\x00\xff\xfe\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\x00\xff\xff\xff\xff\xff\xff\xe1\xff\xdf\xff\xc1\xff\xff\xf0\xff\xfe\x00\x00\xff\xfc\x00\x00\xff\xfc\x00\x00\xcf\xfc\x00\x00\xfe\x00\x00\xfc\x00\x00\xf8\x00\x00\xff\xf8\x00\x00\x8f\xf0\x00\x00\x9f\xf8\x00\x00\xffx\x00\x00\xff\xf8\x00\x00\xffx\x00\x00?\xf0\x00\x00\xe0\x00\x00\xe0\x00\x00\xe0\x00\x00?\xe4\x00\x00\xfc\x00\x00\xfc\x00\x00\xf8\x00\x00\xf8\x00\x00\xfc\x00\x00?\xfe\x00\x00?\xff\x00\x00?\xff\x80\xff\x80\xff\xff\x80?\xff")
